@charset "utf-8";
/* CSS Document
Version: 0.1
Author: Sanjana Jaiswal*/
 
 


/*Members Page------------------------------------------------------------------------------*/
#logo{position:relative; margin:31px 0 0 0}

.container-padding{padding:20px 0;   background: #efefef;}
.profile{width:21%;float:left;   padding:20px 0 0 0; margin-right:2%}
.member-img{margin:0 auto; display:block; border-radius:100px;  box-shadow: 1px 3px 1px #949494; /*width:120px;*/max-height:120px;}
.personal-info h2{text-align:center;}
.usersonlie-lst .user-cont {height:186px;text-align:center;}
  

.profile-content{width:53%;float:left;}

.block-prfle-center, .block-prfle {background:#ebebeb; padding:0 0 10px 0; border-radius:0 0 10px 10px; margin-bottom:25px; box-shadow:0 2px 3px #a6a6a6;}
.block-prfle-center img{padding:0 0 0 10px; width:150px;}
.block-prfle h2, .block-prfle-center h2{background:#373737 ; color:#fff; font-size:22px; padding:10px 20px;  font-family: "kirolight"; margin:0 0 10px 0}
.block-prfle a{/*margin:0 1.7% 20px 1.7%; float:left;*/ border-radius:100px;   font-family: arial; /* width:16.6%; */ text-align:center; color: #773d66; font-size:14px;}
.block-prfle a img{border-radius:100px; /*width:100%; */width:auto;box-shadow: 1px 3px 1px #949494; /*margin:0 0 10px 0*/max-width: 120px;}
.block-prfle h2 i{ margin-right:10px;}
.personal-info h2, .profile-available h2 {  font-size:24px; font-family: "kirolight";}
.profile-available h2{color:#773d66 }
.block-prfle a img:hover{
 -webkit-transition: 1.5s ease-out;
	-moz-transition: 1.5s ease-out;
	-o-transition: 1.5s ease-out;
	-ms-transition: 1.5s ease-out;
	transition: 1.5s ease-out;
	-webkit-transform:scale(1.1); /* Safari and Chrome */
	-moz-transform:scale(1.1); /* Firefox */
	-ms-transform:scale(1.1); /* IE 9 */
	-o-transform:scale(1.1); /* Opera */
	transform:scale(1.1);
}
#left-side h2{ font-size:19px}
.personal-info{padding:10px;}
.personal-info p {font-size:14px;  font-family: "kirolight";}
.profile-available p{font-size:12px; font-family: arial;}
.profile-available p span{text-align:right; float:right}
.personal-info p span {color: #773d66;}
.profile-available{border-top:1px solid gray; border-bottom:1px solid gray; margin:25px 0; padding-bottom:15px}
.top-head{ margin-bottom:20px;}
.top-head h2{padding:0; margin:0 0 20px 0; color: #ca2026; font-size:26px; font-family: "kirolight";}
.sidebar-second h2{padding:0; margin:0 0 10px 0; color: #773d66; font-size:26px; font-family: "kirolight"; text-align:center}

.sidebar-second{float:right; width:22%; float:right; padding:10px 0;}
.table-block ul{margin:0; padding:0px;}
.table-block{border-bottom:1px solid gray; padding:5px 0 5px 0; margin:0 0  0px 0;}
.table-block ul li{float:left; width:33.3%; text-align:center; color:#000; font-family:arial; font-size:12px;}
.table-block ul li.full-wdth{width:100%; color:#773d66}

.top-head p{font-family:"kirolight";  font-size: 14px;}
.mid-head{text-align:center; font-family:"kirolight";  margin-bottom:20px;}


.chat-box{display:none;}
.second-nav{   background: #773D66;padding:11px 0 1px 0;}
#inside-menu2{margin: 0 0 10px;}
#inside-menu2 ul{margin:0 auto; float:none} 
#inside-menu2 ul li a{  background: #521841;font-size: 13px; padding: 8px 12px;}
#inside-menu2 ul li a i{ margin-right:5px;}
#inside-menu2 ul li a {  box-shadow: 0 0 0 0 #925881  inset;transition: all 0.6s ease 0s;}
#inside-menu2 ul li a:hover{box-shadow: 0 100px 0 0 #925881  inset;}

.center-block{width:50%; float:left;}

#left-side a { width: 29.6%; margin-top: 10px;}

.bg-only{background:#ebebeb; padding:0 0 0 0;  box-shadow: 0 1px 3px #a6a6a6; margin-bottom:20px;}
.bg-only p{padding:10px}
.quick-search, .sidebar-style-block{ background: #ebebeb; box-shadow: 0 1px 3px #a6a6a6; padding:0 0 10px 0; margin-bottom:20px;	}
.quick-search p{padding:4px 0; margin:0px; font-family:"kirolight"; font-size:12px;}
h2.quick-search-head{ background: #373737; font-family: "kirolight";   font-size: 19px;margin: 0 0 10px 0;padding: 10px 20px; color:#fff}
h2.quick-search-head{ background: #373737; font-family: "kirolight";   font-size: 19px;margin: 0 0 10px 0;padding: 10px 20px; color:#fff}
.quick-search a, .sidebar-style-block a, a.quick-view{background:#ca2026; width:75%; margin:10px auto 0; border-radius:100px; text-align:center; color:#fff; display:block; padding:7px 0; font-size:14px; font-family:arial}
 a.quick-view{ margin-bottom:10px;}
.half{width:50%; float:left;font-size: 13px; font-family:"kirolight";}
#left-side p{font-size:15px; font-family:"kirolight";}
#left-side p a{color:#ca2026 }
.quick-search-inside{padding:0 10px;}
.half label{font-size:12px; font-family:"kirolight"; margin-bottom:0px; font-weight:normal}
.height-bottom{height:10px;}
.block-prfle a i{margin-right:5px; color:#8bbf61 }

.who-is-online{ bottom: 0;bottom: 8px;position: absolute; right: 25px;z-index: 12000;}
.who-is-online a{  color: #fff !important;   font-size: 14px; font-family:arial;}	
.who-is-online a i{color:#8bbf61 ; margin-right:5px;}

.chat-box {width:13%; right:0px;position:fixed; z-index:24000; height:94.5%; background:#303030;  }

.membr-box{margin:0 0  0 0;    border-bottom:1px solid #3a3a3a;position:relative;	}
.membr-box img{width:20%; float:left; border-radius:100px; margin:4px 2%}
.membr-box p{width:75%; float:right; color:#fff; padding:10px 0 0 8px;  line-height: 14px; font-size:14px; font-family:arial;}
.membr-box p span{ font-size:10px;}

.membr-box i {position:absolute; right:22px; top:28px; color:#8bbf61  }
.membr-box a{ display:block;padding:8px 0; clear:both; overflow:hidden; }
.membr-box a:hover {background: #383838;}

.centr-prfle{width:45%; float:left}
.centr-prfle img{width:100%;  border-radius: 100px;}
.center-cont{width:50%; float:right;}
.center-cont p{ font-size:14px; font-family: arial; padding:10px 0 15px 0}
.center-cont a{ background: #ca2026 none repeat scroll 0 0;color: #fff;display: block;font-family: arial;font-size: 14px;margin: 10px   0;padding: 10px 0;text-align: center;width: 85%;}
.center-cont a:hover{color:#fff;}
.center-cont a i{margin-right:5px}

.fields{width:100%; font-size:12px;}
select{width:100%; font-size:12px !important}

a.banner img{width:100%; margin:0px 0 20px 0}
.block-prfle p{padding:0 10px; font-size:12px; font-family:arial;} 

#quick-view{background:#521841; width:75%; margin:10px auto 20px; border-radius:100px; text-align:center; color:#fff; display:block; padding:7px 0; font-size:14px; font-family:arial}

#sidebar-menu ul li a{background:#ca2026}
#sidebar-menu ul li{width:100%}
#sidebar-menu ul li a{width:100%; padding:10px; font-size:13px;}
#sidebar-menu ul li a i {margin-right:10px}
#sidebar-menu ul li a:hover, #sidebar-menu ul li a.active { box-shadow: 0 100px 0 0 #950d12 inset !Important;}

.yes{margin:0 0 0 5px !important;padding:0px; float:none !important; font-weight:normal; font-family: "kirolight";}



.right_container{width:76%; float:right; background:#fff; padding:20px; min-height: 800px;}
#block1 .tab_block ul li{width:25%}

#block1 .tab_content{padding:20px 0;}
#table-main-block .check{margin:0px 5px 0 0;}
#table-main-block ul li{float:left;  color: #333; font-family: "kirolight"; } 
ul#bold li{float:left; font-weight:bold} 
#table-main-block ul li i.fa.fa-envelope, #table-main-block ul li i.fa.fa-smile-o{color:#ca2026}
#table-main-block  a{color:#000;   border-bottom:1px solid #000;  font-size: 15px; display:block;  font-family: "kiroregular";  padding:12px 0 12px 10px;}
#table-main-block  a:hover{background:#efefef;} 
#table-main-block ul li.zero-block{width:6%} 
#table-main-block ul li.first-block{width:20%} 
#table-main-block ul li.second-block{width:30%}
#table-main-block ul li.third-block{width:4%}
#table-main-block ul li.zero-block  i{ display:block}
 
.pagintn {margin-top:20px;}
.pagintn a{width:35px; height:35px; background:#ca2026; display:inline-block}
.pagintn a:hover{background:#950d12}
.pagintn a i{text-align:center; display:block; padding:5px 0 0 0; color:#fff;     font-size: 22px;}
#dompaginate ul li.active a{background:#ca2026; border:1px solid #ca2026; color:#fff }
#dompaginate ul > li > a{color:#333}
#dompaginate{float:left;}
.height-two {height:30px;}

a.deleted{float:right;
 text-align:center; padding:5px 0; width:100px; background:#ca2026; color:#fff !important; margin:26px 0 12px 0;  font-family: "kirolight";}
.info{padding:15px; box-shadow:1px 5px 5px #959595; background:#fff;  margin: -36px 0 0;}
.info h2{color:#ca2026}
 
.container-right{ margin-bottom:30px;}
.container-right h2 {  color: #ca2026;  font-family: "kiroregular"; font-size: 32px;  margin: 0;  padding: 20px 0; text-align: left;}
.container-right p { font-family: "kirolight"; font-size: 16px;}

#inside-page1{background:none; box-shadow:none;}
#inside-page1  img{  border-radius: 100px;  box-shadow: 1px 3px 1px #949494; margin: 0 0 10px;width: 100%;}
#inside-page1 strong{	 border-radius: 100px; font-size: 14px;  float: left; font-family: "kirolight";  margin: 0 1.7% 20px;
    text-align: center; width: 16%;padding:10px;background:#efefef ; box-shadow: 1px 5px 5px #959595;}
#inside-page1 strong a{
text-align:center; display:block; float:none; width:100%; margin:5px 0 5px 0; color:#ca2026 !important}	
#inside-page1 strong a i{  color:#ca2026 !important; font-size:18px;}	
#inside-page1 span{ display:block}


#inner-form1{ margin-bottom:30px; clear:both; overflow:hidden}
#inner-form1 label.left-main{width:25%; float:left; text-align:right; font-family: "kiroregular";  color:#333; font-size:16px; font-weight:normal}
.form-right {float:right; width:72%}
.form-right .rad{width:29px; float:left; margin:6px 0 0;}
.form-right label{ float:left; text-align:left; width:200px; font-family: "kiroregular";  color:#333; font-size:16px; font-weight:normal}
.form-text{padding:5px 10px; width:45%; float:left; color:#333; font-size:16px !important;    font-family: "kiroregular";}
.form-slect{padding:5px 10px; width:45%; float:left; color:#333; font-size:16px !important;    font-family: "kiroregular";}

.form-slect-second{padding:5px 10px; width:15.7%; float:left; color:#333; font-size:16px !important;    font-family: "kiroregular";}
.form-right span{float:left; width:60px;  text-align:center; margin:4px 10px;  font-family: "kiroregular";}
#search-btn{background:#ca2026; width:40%; margin:10px auto 0; border-radius:100px; text-align:center; color:#fff; display:block; padding:7px 0; font-size:14px; font-family:arial}

#about_me h2{color:#ca2026; font-size:22px;  font-family: "kiroregular"; padding:0 0 7px 0;}
#about_me p{font-family: "kiroregular";  color:#333; font-size:16px; font-weight:normal}
h2.border-bottom{border-bottom:5px solid #ca2026; padding:20px 0 10px 0 !important; width:225px;}
.messages{width:97%; padding:15px; border:1px solid gray; margin-bottom:25px; margin-top:5px;font-family: "kiroregular"; font-size:16px;	}
.appearance-block-divide{width:24%;float:left;}
#appearance-block p{margin-bottom:15px; padding:0; font-family: "kiroregular";}
.appearance-block-divide select{padding:3px 7px;font-family: "kiroregular"; font-size:14px !important; font-weight:normal; margin:0 0 13px}
.center-text p{text-align:center !important; }
.search-area{padding:3px 7px;font-family: "kiroregular"; font-size:14px !important; font-weight:normal; margin:0 0 13px; width:98%}

header{box-shadow:0px 0px 4px #ca2026 ;}


#logo a img{width:57%}
#register-menu ul ul.dropdown-menu{ width:300px;  right: 11px; padding:0px;}
ul.dropdown-menu li{ float:none}
#register-menu ul ul.dropdown-menu li a{    border-bottom: 1px solid #fff;
    padding: 10px 0;
    text-align: center; margin:0px;}

/*Gallerery  Page------------------------------------------------------------------------------*/

.inside_container{padding:20px 20px 10px 20px; background:#fff; margin-bottom:20px; min-height:550px;}
.gal-block{ width:23%; float:left; margin:0 1% 25px 1%; box-shadow:1px 5px 5px #959595}
.gal-block img{width:100%; }
.gal-block h2{ color: #ca2026;   font-family: "kirolight"; font-size: 24px;}
.gal-block p {color:#000;font-family: "kirolight";font-size: 14px;}
h2.cont-center { color: #ca2026;font-family: "kiroregular";font-size: 32px;margin: 0;padding: 20px 0;text-align: center;}
.gal-block-cont{padding:10px 20px 15px 20px;}

 .membership-block{ background:#fff; padding:20px 10px 20px 10px; margin-bottom:20px;}
 .premium-table{margin:40px 1.5% 40px 0;   min-height:400px; width:18%; float:left; box-shadow:0 0 4px #ca2026}
p.center-text { text-align:center;	
    font-family: "kirolight";
    font-size: 18px;
}

.pricing-table{margin-top:40px;}
.info p{text-align:center !important; padding:20px 10px!important; text-align:center !important; font-family: "kirolight"; font-size: 14px !important;
color:#000 !important; line-height:22px !important;     text-transform: capitalize; font-weight:normal}
#cont-n   td{padding: 10px 0;}

.specail-block{width:18.9%; float:right;}